<% include ./partials/headers %>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 50%" >
        <div class="art-content-layout-wrapper layout-item-old-0">
        <div class="art-content-layout layout-item-old-1">
        <div class="art-content-layout-row">
        <div class="art-layout-cell layout-item-old-2" style="width: 100%">
        <p>
         	</p><p style="text-align: center;"><a href="/beasiswa/status"><img width="100" height="100" alt="" src="images/list.png" class="active"></a><br></p><p style="text-align: center;"><a href="beasiswa/status">Status</a></p>
        </div>
        </div>
        </div>
        </div>
    </div><div class="art-layout-cell layout-item-0" style="width: 50%" >
        <p style="text-align: center;"><a href="beasiswa/penawaran"><img width="100" height="100" alt="" src="images/scholarship.png" class="active"></a><br></p><p style="text-align: center;"><a href="beasiswa/penawaran">Penawaran</a></p>
    </div>
    </div>
</div>
</div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>